<?xml version="1.0" encoding="utf-8"?>
<key id="990d58c2-bb18-4ec6-901c-0391a76bfa2f" version="1">
  <creationDate>2024-12-13T07:11:41.6846536Z</creationDate>
  <activationDate>2024-12-13T07:11:41.630637Z</activationDate>
  <expirationDate>2025-03-13T07:11:41.630637Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>tAYzBIDvWqs5fqO3vv3lFKJKUGxc/smu8Rp7Vs4BRG+fKqHEVyBqnj9Q5nkj+qczAJOgmsn1MuET3TcG5zluOQ==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>